<div class="copyright-main-div">
    <div class="copyright">
        <div class="copyright-text-div">
            <?= $this->getLayout()
                ->createBlock('Magento\Cms\Block\Block')
                ->setBlockId('copyright')
                ->toHtml();
            ?>    
            <span>&nbsp;<?= $block->escapeHtml($block->getCopyright()) ?></span>           
        </div>
        <div class="copyright-menu-div">
        <?= $this->getLayout()
                ->createBlock('Magento\Cms\Block\Block')
                ->setBlockId('copyright_menu')
                ->toHtml();
            ?>
    </div>
    </div>
    
</div>

